[Rubygems-developers] Platform selection in gem install

Ryan Davis ryand-ruby at zenspider.com
Wed Jul 25 04:07:57 EDT 2007


On Jul 24, 2007, at 23:19 , Eric Hodel wrote:

> I'll be making this work:
>
>>>> gem install mongrel --platform linux-i386

~/.gemrc plsktnx



More information about the Rubygems-developers mailing list